# 活动 (/zh/api-reference/endpoint/activity)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 904 · updated: 2026-07-30 -->
Related: [Search（搜索）](/zh/api-reference/endpoint/search.md), [搜索反馈](/zh/api-reference/endpoint/search-feedback.md), [Scrape](/zh/api-reference/endpoint/scrape.md), [批量抓取](/zh/api-reference/endpoint/batch-scrape.md), [获取批量抓取状态](/zh/api-reference/endpoint/batch-scrape-get.md), [取消批量抓取](/zh/api-reference/endpoint/batch-scrape-delete.md)

列出你在过去 24 小时内的近期 API 活动。你可以用它查找任务 ID，然后通过对应的 GET 端点获取结果。

| 端点             | 获取端点                        |
| -------------- | --------------------------- |
| `scrape`       | `GET /v2/scrape/{id}`       |
| `crawl`        | `GET /v2/crawl/{id}`        |
| `batch_scrape` | `GET /v2/batch/scrape/{id}` |
| `agent`        | `GET /v2/agent/{jobId}`     |

`GET /team/activity`

列出你的团队在过去 24 小时内最近的 API 活动。返回每个任务的元数据，包括任务 ID，可与对应的 GET 端点（例如 GET /crawl/{id}）配合使用以获取完整结果。支持基于游标的分页，并可按端点筛选。

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "parameters": [
    {
      "description": "按端点筛选",
      "in": "query",
      "name": "endpoint",
      "required": false,
      "schema": {
        "enum": [
          "scrape",
          "crawl",
          "batch_scrape",
          "search",
          "extract",
          "llmstxt",
          "deep_research",
          "map",
          "agent",
          "browser",
          "interact"
        ],
        "type": "string"
      }
    },
    {
      "description": "每页返回的最大结果数",
      "in": "query",
      "name": "limit",
      "required": false,
      "schema": {
        "default": 50,
        "maximum": 100,
        "minimum": 1,
        "type": "integer"
      }
    },
    {
      "description": "用于分页的游标。请使用上一个响应中的游标值。",
      "in": "query",
      "name": "cursor",
      "required": false,
      "schema": {
        "type": "string"
      }
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "cursor": {
                "description": "用于下一页的游标。如果没有更多结果，则为 null。",
                "nullable": true,
                "type": "string"
              },
              "data": {
                "items": {
                  "properties": {
                    "api_version": {
                      "description": "此请求使用的 API 版本",
                      "example": "v1",
                      "type": "string"
                    },
                    "created_at": {
                      "description": "任务的创建时间",
                      "format": "date-time",
                      "type": "string"
                    },
                    "endpoint": {
                      "description": "此任务使用的端点",
                      "enum": [
                        "scrape",
                        "crawl",
                        "batch_scrape",
                        "search",
                        "extract",
                        "llmstxt",
                        "deep_research",
                        "map",
                        "agent",
                        "browser",
                        "interact"
                      ],
                      "type": "string"
                    },
                    "id": {
                      "description": "任务 ID。可将其与对应的 GET 端点配合使用以获取结果。",
                      "type": "string"
                    },
                    "target": {
                      "description": "提交的 URL 或查询语句",
                      "nullable": true,
                      "type": "string"
                    }
                  },
                  "type": "object"
                },
                "type": "array"
              },
              "has_more": {
                "description": "是否还有更多结果可用",
                "type": "boolean"
              },
              "success": {
                "example": true,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "成功的响应"
    }
  }
}
```
